- Name: Broadway & Front Street
  UTM: {x: 552935.5893, y: 4183671.711, zone: 10S}

- Name: Vallejo & Front Street
  UTM: {x: 552814.3298, y: 4183760.65, zone: 10S}

- Name: Vallejo & Davis Street
  UTM: {x: 552916.8811, y: 4183774.132, zone: 10S}

- Name: Broadway & Davis Street
  UTM: {x: 552935.4501, y: 4183671.279, zone: 10S}

- Name: Green & Front Street
  UTM: {x: 552797.068, y: 4183862.577, zone: 10S}

- Name: Green & Battery Street
  UTM: {x: 552693.2841, y: 4183845.914, zone: 10S}

- Name: Green & Sansome Street
  UTM: {x: 552589.9176, y: 4183828.727, zone: 10S}

- Name: Vallejo & Sansome Street
  UTM: {x: 552607.5755, y: 4183724.703, zone: 10S}

- Name: Broadway & Sansome Street
  UTM: {x: 552624.3386, y: 4183619.555, zone: 10S}

- Name: Broadway & Battery Street
  UTM: {x: 552728.2295, y: 4183637.473, zone: 10S}

- Name: Embarcadero & Green Street
  UTM: {x: 552885.7288, y: 4183889.07, zone: 10S}

- Name: Embarcadero & Broadway Street
  UTM: {x: 553016.2106, y: 4183706.119, zone: 10S}
